Bug 143320 - Lexmark Optra S 1255
Summary: Lexmark Optra S 1255
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-18 22:39 UTC by Phil Anderson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 12:36:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Anderson 2004-12-18 22:39:00 UTC
mfr "Lexmark International"
model "Lexmark Optra S 1255"
desc "Lexmark Optra S 1255"
cmdset "PCL 6 Emulation, PostScript Level 2 Emulation, MPAP, PJL"

This printer is basically identical to the Lexmark Optra S 1250, and
works perfectly with the postscript driver.

Comment 1 Tim Waugh 2004-12-20 12:36:55 UTC
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.


Note You need to log in before you can comment on or make changes to this bug.